Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/14542/?format=api
{ "ob_id": 14542, "uuid": "b5a606b0ee5d4c64a2ed0d22afbfb19a", "title": "Detling, London", "abstract": "The rural site at Detling was located at the Kent Showground (http://kentshowground.co.uk/) 65 km southeast of London (51 deg 18 min 6.952 sec N, 0 deg 35 min 22.178 sec E). This was used during the ClearfLo project.", "keywords": "", "identifier_set": [], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/148877/?format=api" ] }